package eu.maiora.model

import kotlinx.serialization.Serializable

@Serializable
data class Prenotazioni(
    val id: Long? = null,
    val codiceRistocloud: String? = null,
    val idTessera : Long,
    val idSlotPuntoCassa : Long,
    val giorno : String? = null,
    val turno : String? = null,
    val dataInizio : String? = null,
    val dataFine : String? = null,
    val dataLimiteCancellazione : String? = null,
    val idVassoio : Long,
    val idStato : Long? = null,
    val stato : String? = null,
    val listaProdotti : List<ProdottiPrenotabili>? = null,
    val importoPagato : Double
)