package eu.maiora.model

import kotlinx.datetime.LocalDate
import kotlinx.datetime.LocalDateTime
import kotlinx.serialization.Serializable

@Serializable
data class ViewPrenotazioniPasti(
    val id: Long,
    val idStato: Long,
    val stato: String,
    val idTessera: Long,
    val idSlotPuntoCassa: Long,
    val giorno: String,
    val turno: String,
    val dataInizio: String,
    val dataLimiteCancellazione: String,
    val idVassoio: Long? = null,
    val codiceRistocloud: String? = null,
    val importoPagato: Double,
    var listaProdotti: List<PrenotazioniPastiDettaglio>? = null

)